﻿<!--

/* Added by Curt - 2008/05/23 */

body {
	margin: 0px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
form { margin: 0px; padding: 0px; }
.hand, .pointer { cursor: pointer; }
.justify { text-align: justify; }

/* ===== End of addition ===== */


.text {
    font-family: Verdana;
    font-size: 12px;
    color: #000000;
}

.textblack {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
}

.textgrey {
    font-family: Verdana;
    font-size: 11px;
    color: #414141;
}

.textblue {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #063F82;
}

.blacklinks {  
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
}

.whitelinks {  
    font-family: Verdana;
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;
}

.texthead {
    font-family: Verdana;
    font-size: 15px;
    font-weight: bold;
    color: #003366;
}

.tinput {
    BORDER: #000000 1px solid;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
}

.tinput1 {
    BORDER: #000000 1px solid;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    color: #C10B0B;
}

TEXTAREA {
    BORDER: #000000 1px solid;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
}

.cbtn {
    BORDER: #cccccc 1px solid;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Tahoma, Verdana, sans-serif;
    FONT-SIZE: 11px;
    PADDING: 1px;
    background-color: #ffffff;
}

.cbtnred {
    BORDER: #cccccc 1px solid;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Helvetica, Tahoma, Verdana, sans-serif;
    FONT-SIZE: 11px;
    PADDING: 1px;
}
    
-->